Referencia de API
/Navegador
//Return the published browser kernel and UA major versions.
The request body is optional and every field is optional. Defaults are Windows (1), 64-bit (1), and x86 (0). Only published kernels are returned.
Security
OpenApiBearer
Operating system:
1— Windows2— macOS3— Android4— iOS5— Linux
Enum:12345
Example:1
System bitness. Defaults to 1:
0— 32-bit1— 64-bit
Default:1
Enum:01
Example:1
POST
curl -i -X POST \
https://api.morelogin.com/env/advanced/ua/versions \
-H 'Authorization: Bearer <YOUR_JWT_HERE>' \
-H 'Content-Type: application/json' \
-d '{
"systemType": 1,
"systemBitType": 1,
"architecture": 0
}'Success
Operation request ID. This field may be present when the request passes through the API gateway.
Example:"1d4f3ea968664593860b94b35d4ebf5e"
Response
{ "code": 0, "msg": null, "requestId": "1d4f3ea968664593860b94b35d4ebf5e", "data": [ { … } ] }